WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Rublon

Rublon protects you against intruders who found out your passwords: two-factor authentication without a phone

1.2.9

  • Added right-to-left text orientation support

1.2.8

  • Additional information about missing PHP libraries

1.2.7

1.2.6

1.2.5

  • Added compatibility for admin dashboards working over SSL (thanks to Robert Abela from http://www.wpwhitesecurity.com for reporting it)
  • Internal Rublon libraries updated

1.2.4

  • Visual components updated for compatibility with WordPress 3.8
  • Internal Rublon libraries updated

1.2.3

  • XML-RPC API disabled by default with the option to enable it back on the plugin's settings page
  • Rublon internal libraries updated

1.2.2

  • Rublon can now also serve as an additional factor for any other authentication method, e.g. social login through Facebook
  • Core Rublon libraries updated

1.2.1

  • German language support added
  • Improved compatibility with a few unusual server configuration types
  • Added compatibility with some maintenance mode plugins
  • Added compatibility with the Better WP Security plugin

1.2.0

  • Simplified setup process - protect your account right away after activating the plugin
  • An administrator needs to protect his account with Rublon before any other user will be able to do it
  • Rublon Seal shows up on sign-in page
  • Rublon now has an own section inside the main menu of the administration panel
  • If your account is protected, the Rublon icon shows up at the top right corner of any page in the administration panel
  • Users unfamiliar with Rublon are now being informed that they need the Rublon mobile app
  • Visual improvements

1.1.9

  • Rublon settings page moved from the "Settings" to "Plugins" section of the administration area
    • Rublon icon added to the Rublon settings page
  • Outdated versions of the plugin will not be able to activate the Rublon service anymore

1.1.8

  • Warning message about improper PHP version on PHP versions between 5.2.17 and 5.3.2 no longer displayed
  • Code updated to WordPress coding standards, thanks to Alex King from http://alexking.org

1.1.7

  • Fixed error when setting CAcert path in cURL in PHP 5.2.17
  • Confirmed compatibility with PHP version 5.2.17

1.1.6

  • Improved error handling
  • Minor text and translation changes

1.1.5

  • Improved error handling

1.1.4

  • User accounts protected by Rublon are marked with a Rublon icon on the user list in the Administration Panel
  • The process of securing a user's account with Rublon has been technically improved
  • Advanced error handling during plugin activation

1.1.3

  • Minor text and translation changes

1.1.2

  • Administrator's account is automatically protected by Rublon upon plugin activation
  • Administrators can now disable other users' two-factor authentication

1.1.1

  • Minor text and translation updates

1.1.0

  • Error handling and data verification in the admin settings

1.0.2

  • Rublon library update

1.0.1

  • Updated texts and translations

1.0

  • Rublon for WordPress: Automatic Two-Factor Authentication

Requires: 3.3.x or higher
Compatible up to: 4.0
Last Updated: 2014-8-8
Downloads: 3,161

Ratings

5 stars
5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,3,3 100,2,2 100,1,1
100,1,1
100,1,1